#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# SunSSOAdapterService
#

ssoAdapterServiceDescription=SSO Adapter
sunConfigurationTemplatesDescription=SSO Adapter Templates
sunSSOAdapterConfigurationsDescription=SSO Adapter Configurations
sunSSOAdapter.configuration=Single Sign-on Adapter Configuration
ps.configuration=Portal Server Configuration
SSOAdapter_Help=Single Sign-on Adapter Help
helptoc.doc=ssoadapterhelp.html
onlinehelp.doc=ps/ssoadapterattrib.html

